Subject: Re: [PATCH 0/4] remote-hg: more improvements

From: David Kastrup <[email-masked]>
Date: Wed, 14 May 2014 11:30:38 +0200

Philippe Vaucher <[email-masked]> writes:

> Thanks for the explanation. I think it underlines well the A)
> technical issues (quality commits) and the B) social issues (ability
> to communicate in a friendly way & respond constructively), which we
> discovered are both *essential* for contributing to git.

I'm not entirely convinced of that: there is something akin to drop-dead
gorgeous code: code that is so well done that it would not matter with
regard to its maintenance whether or not its author dropped dead because
it's both done well as well as documented in a manner where the original
author could not offer significant additional help.

Of course I am a major proponent of this view because of being myself
somewhat differently endowed in the respective classes A and B, and so
having at least some sort of exchange rate between the two can, however
large the conversion fees, only benefit me...

-- 
David Kastrup